Subject: I-D Action: draft-rosen-ecrit-emergency-registries-00.txt

From: [email-masked]
Date: Wed, 22 Dec 2021 09:03:49 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Emergency Registries
        Authors         : Brian Rosen
                          Brandon Abley
	Filename        : draft-rosen-ecrit-emergency-registries-00.txt
	Pages           : 54
	Date            : 2021-12-22

Abstract:
   Multiple emergency services standards organizations are developing
   standards based on IETF emergency call standards and other IETF
   protocols.  There is a desire among these organizations to use common
   registries not tied to a particular country or national SDO, in the
   long term pursuit of a single worldwide standard.  This document asks
   IANA to create a set of registries and provides processes for
   expanding the set and populating them.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-rosen-ecrit-emergency-registries/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-rosen-ecrit-emergency-registries-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts